@media (min-width: 768px) {
  .main-container {
    display: flex;
    flex-direction: column;
    background-color: #0072ff;
    height: 945px;
    // justify-content: space-around;
  }
  .scoreboard-container {
    display: flex;
    justify-content: center;
  }
  .user-scoreboard-element-cont {
    display: flex;
    justify-content: space-between;
    padding-right: 2%;
  }

  .scoreboard-element {
    display: flex;
    flex-direction: row;
  }

  .hands-pc-container {
    display: flex;
    justify-content: space-around;
  }
  .hands-img {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }
  .pc-img {
    display: flex;
    align-items: center;
  }
  .userIcon {
    width: 250px;
    cursor: pointer;
  }
  .pcIcon {
    width: 250px;
    cursor: pointer;
  }
  .userScore {
    display: flex;
    justify-content: center;
    color: yellow;
  }
  .pcScore {
    display: flex;
    justify-content: center;
    color: yellow;
  }
  .you-cont {
    display: flex;
    justify-content: center;
    color: green;
  }
  .pc-cont {
    display: flex;
    justify-content: center;
    color: red;
  }

  /////////////////////////////////////////Modal//////////////////////////////////////////
  .myModal {
    // display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
  }
  .modal-content {
    background-color: #ffffffd4;
    margin: auto;
    padding: 80px;
    width: 40%;
    height: 47%;
    margin-top: 4%;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
  }

  .pc-choose-img {
    width: 270px;
  }

  .button-container {
    display: flex;
    justify-content: center;
  }
  .button-style {
    margin-top: 6%;
    background-color: #0095ff;
    color: white;
    border-radius: 32px;
    width: 25%;
    height: 35px;
    font-size: 21px;
    border: none;
    cursor: pointer;
    outline: none;
  }
  .button-style:hover {
    background-color: blue;
  }
  .user-choose-img {
    width: 250px;
  }
  .choose-container {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
  }
  .result-container {
    display: flex;
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .main-container {
    background-color: #0072ff;
    height: 640px;
  }
  .scoreboard-container-mob {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  .scoreboard-element-mob-cont {
    display: flex;
    justify-content: center;
  }
  .user-scoreboard-element-cont {
    display: flex;
    padding-right: 15%;
  }

  .scoreboard-element-mob {
    display: flex;
    flex-direction: row;
  }

  .hands-pc-container-mob {
    display: flex;
    justify-content: space-between;
    flex-direction: column-reverse;
  }
  .hands-img-mob {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 14%;
  }
  .pc-img-mob {
    display: flex;
    justify-content: center;
    padding: 10%;
  }
  .userIcon {
    width: 100px;
  }
  .pcIcon {
    width: 100px;
  }
  .userScore {
    display: flex;
    justify-content: center;
    color: yellow;
  }
  .pcScore {
    display: flex;
    justify-content: center;
    color: yellow;
  }
  /////////////////////////////////////////Modal//////////////////////////////////////////
  .myModal {
    // display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
  }
  .modal-content {
    background-color: #ffffffd4;
    margin: auto;
    padding: 80px;
    width: 41%;
    height: 47%;
    margin-top: 4%;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
  }

  .pc-choose-img {
    width: 150px;
  }

  .button-container {
    display: flex;
    justify-content: center;
  }
  .button-style {
    margin-top: 6%;
    background-color: #0095ff;
    color: white;
    border-radius: 32px;
    width: 100%;
    height: 35px;
    font-size: 21px;
    border: none;
    cursor: pointer;
    outline: none;
  }

  .user-choose-img {
    width: 150px;
  }
  .choose-container {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
  }
  .result-container {
    display: flex;
    justify-content: center;
  }
  .you-cont {
    display: flex;
    justify-content: center;
    color: green;
  }
  .pc-cont {
    display: flex;
    justify-content: center;
    color: red;
  }
  .result-text {
    white-space: nowrap;
  }
}
